/*     35704 : 타이틀 텍스트      */
.title__35704__ {font-size:0; }
.title__35704__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__35704__ p:before {content:''; position:absolute; background:#c9a745; font-size:0;}

.title__35704__.style_top p {padding-top:10px;}
.title__35704__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__35704__.style_right p {padding-right:14px;}
.title__35704__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__35704__.style_bottom p {padding-bottom:12px;}
.title__35704__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__35704__.style_left p {padding-left:14px;}
.title__35704__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__35704__.style_circle1 p {padding-left:18px;}
.title__35704__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35704__.style_circle2 p {padding-left:18px;}
.title__35704__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c9a745; background:none; box-sizing:border-box;
}

/*     35705 : 장문 텍스트      */
.textarea__35705__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     35706 : 이미지      */
.img__35706__ {max-width:100%}
.img__35706__ * {box-sizing:border-box}
.img__35706__ a {display:block;vertical-align:top}
.img__35706__ img {width:px;vertical-align:top}

/*     35709 : 공백      */
.solid_line__35709__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__35709__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__35709__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__35709__ {height:0px}
}

/*     35707 : 타이틀 텍스트      */
.title__35707__ {font-size:0; }
.title__35707__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35707__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35707__.style_top p {padding-top:10px;}
.title__35707__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35707__.style_right p {padding-right:14px;}
.title__35707__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35707__.style_bottom p {padding-bottom:12px;}
.title__35707__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35707__.style_left p {padding-left:14px;}
.title__35707__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35707__.style_circle1 p {padding-left:18px;}
.title__35707__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35707__.style_circle2 p {padding-left:18px;}
.title__35707__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35852 : 번호형 리스트      */
.text_list__35852__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__35852__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__35852__ ul li:first-child {margin-top:0}
.text_list__35852__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__35852__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__35852__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__35852__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__35852__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__35852__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__35852__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__35852__.s_size_300 i {border-width:2px}
.text_list__35852__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__35852__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__35852__ ul li {font-size:13px}
}

/*     35710 : 이미지      */
.img__35710__ {max-width:100%}
.img__35710__ * {box-sizing:border-box}
.img__35710__ a {display:block;vertical-align:top}
.img__35710__ img {width:px;vertical-align:top}

/*     35711 : 공백      */
.solid_line__35711__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__35711__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__35711__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__35711__ {height:0px}
}

/*     35712 : 타이틀 텍스트      */
.title__35712__ {font-size:0; }
.title__35712__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35712__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__35712__.style_top p {padding-top:10px;}
.title__35712__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__35712__.style_right p {padding-right:14px;}
.title__35712__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__35712__.style_bottom p {padding-bottom:12px;}
.title__35712__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__35712__.style_left p {padding-left:14px;}
.title__35712__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__35712__.style_circle1 p {padding-left:18px;}
.title__35712__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35712__.style_circle2 p {padding-left:18px;}
.title__35712__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     35853 : 번호형 리스트      */
.text_list__35853__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__35853__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__35853__ ul li:first-child {margin-top:0}
.text_list__35853__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__35853__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__35853__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__35853__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__35853__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__35853__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__35853__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__35853__.s_size_300 i {border-width:2px}
.text_list__35853__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__35853__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__35853__ ul li {font-size:13px}
}

